#imBreadcrumb { float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_9 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_09 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal bold 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background: #0B7EBE; background: -webkit-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: -o-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_40_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_40_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_01_tab0 .inline-block { display: inline-block; }
#imTextObject_40_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_01_tab0 .imVt { vertical-align: top; }
#imTextObject_40_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_01_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_40_01_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_40_01_tab0 .image-0 { width: 250px; height: 34px; }
#imTextObject_40_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_40_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_40_01 .text-container {height: 205px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background: #0B7EBE; background: -webkit-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: -o-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); background: linear-gradient(180deg, #0B7EBE, #FFFFFF 100%); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imBreadcrumb { width: 936px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 950px; }
#imCell_1 { width: 469px; min-height: 374px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 469px; min-height: 374px; padding: 47px 10px 118px 10px; border-top: 2px solid #0B7EBE; border-bottom: 2px solid #0B7EBE; border-left: 2px solid #0B7EBE; border-right: 2px solid #0B7EBE; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; overflow: hidden; }
#imCellStyleTitle_1 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_2 { width: 469px; min-height: 374px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 469px; min-height: 374px; padding: 10px 10px 10px 10px; border-top: 2px solid #0B7EBE; border-bottom: 2px solid #0B7EBE; border-left: 2px solid #0B7EBE; border-right: 2px solid #0B7EBE; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; overflow: hidden; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_3 { width: 950px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 101px; left: 706px; width: 245px; height: 23px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 245px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 245px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectImage_02_wrapper { position: absolute; top: 151px; left: 704px; width: 248px; height: 23px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 248px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 248px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 200px; left: 716px; width: 234px; height: 23px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 234px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 234px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectImage_04_wrapper { position: absolute; top: 1px; left: 59px; width: 173px; height: 182px; z-index: 4; overflow-y: hidden; }
#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -5.202% 0);clip-path: inset(0 0 -5.202% 0);}#imHeader_imCell_4 { width: 173px; min-height: 173px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 173px; min-height: 173px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 181px; left: 22px; width: 150px; height: 50px; z-index: 5; overflow-y: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 150px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 150px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imObjectImage_06_wrapper { position: absolute; top: 182px; left: 173px; width: 21px; height: 48px; z-index: 6; overflow-y: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 21px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 21px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectImage_07_wrapper { position: absolute; top: 181px; left: 197px; width: 22px; height: 48px; z-index: 7; overflow-y: hidden; }
#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 22px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 22px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectImage_08_wrapper { position: absolute; top: 181px; left: 248px; width: 22px; height: 48px; z-index: 8; overflow-y: hidden; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 22px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 22px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectImage_09_wrapper { position: absolute; top: 181px; left: 223px; width: 22px; height: 48px; z-index: 9; overflow-y: hidden; }
#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_9 { width: 22px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 22px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }

#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 11px; left: 224px; width: 557px; height: 35px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_2 { width: 557px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 557px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_02_text { font-size: 10.56pt; }
#imFooter_imObjectTitle_02_text { top: 0px;  }
#imFooter_imObjectTitle_02 {min-height: 17px; }

